### Method

# Ide HeaderBar set_show_fullscreen_button

#### Declaration

    void
    ide_header_bar_set_show_fullscreen_button (
      IdeHeaderBar* self,
      gboolean show_fullscreen_button
    )

#### Description

Changes the visibility of the fullscreen button.

Available since: | 3.32

Sets property | `Ide.HeaderBar:show-fullscreen-button`

#### Parameters

`show_fullscreen_button` | `gboolean`
| If the fullscreen button should be displayed.